<?xml version="1.0" encoding="gb2312" ?>
 <vote>
  <voteitem id="1">
    <name>通过网络，搜索等</name>
    <num>3</num>
  </voteitem>
  <voteitem id="2">
    <name> 别人推荐</name>
    <num>1</num>
  </voteitem>
  <voteitem id="3">
    <name> 网站链接</name>
    <num>0</num>
  </voteitem>
  <voteitem id="4">
    <name> 通过朋友介绍</name>
    <num>0</num>
  </voteitem>
  <voteitem id="5">
    <name> 其它途径</name>
    <num>0</num>
  </voteitem>
 </vote>
